﻿/* Styling for bookeasy widgets */

/* Cart control */

div.bookeasy-relish div.shopping-cart.BE,
div.bookeasy-relish div.booking-gadget.BE div.shopping-cart.BE {
    display: block;
    background: rgba(255,255,255,0.75);
    float: none;
    margin: 15px 0;
    width: 100%;
    min-height: 0;
    border: none;
    padding: 10px 15px;
}

div.bookeasy-relish div.shopping-cart.BE h3 {
    display: none;
}

div.bookeasy-relish div.shopping-cart.BE div.cartItems {
    border: none;
    padding: 0;
    padding-bottom: 50px;
    min-height: 150px;
}

div.bookeasy-relish div.shopping-cart.BE div.cartItems div.checkout,
div.cartInOverlay div.cartItems div.checkout {
    z-index: 99;
}

div.bookeasy-relish div.shopping-cart.BE div.cartItems div.checkout a, 
div.cartInOverlay div.cartItems div.checkout a {
    background: #333 none;
    cursor: pointer;
    font-weight: normal;
}

div.bookeasy-relish div.shopping-cart.BE div.cartItems div.total {
    border-top: none;
    right: 5px;
}

div.bookeasy-relish div.shopping-cart.BE div.cartItems div.total label {
    font-weight: normal;
}

    div.bookeasy-relish div.shopping-cart.BE div.cartItems div.total span {
        font-weight: bold;
    }

div.bookeasy-relish div.shopping-cart.BE div.cartItems div.item {
    padding-bottom: 10px;
    margin-bottom: 5px;
    border-bottom: solid 1px #ccc;
    border-top: none !important;
    padding-top: 0 !important;
    margin-top: 0 !important;
}

div.bookeasy-relish div.shopping-cart.BE div.cartItems div.item div.name, 
div.cartInOverlay div.cartItems div.item div.name {
    background: none;
    padding: 0;
}

div.bookeasy-relish div.shopping-cart.BE div.cartItems div.item div.name a, 
div.cartInOverlay div.cartItems div.item div.name a {
    color: #000;
}

div.bookeasy-relish div.shopping-cart.BE div.cartItems div.item div.operator {
    display: none;
}

div.bookeasy-relish div.shopping-cart.BE div.cartItems div.item div.date-nights {
    padding: 0;
    display: inline-block;
}

div.bookeasy-relish div.shopping-cart.BE div.cartItems div.item div.bookingQuestions {
    
}

div.bookeasy-relish div.shopping-cart.BE div.cartItems div.item div.bookingQuestions .bookingQuestionSet-title {
    display: inline-block;
    padding: 0 5px 0 15px;
}

div.bookeasy-relish div.shopping-cart.BE div.cartItems div.item div.bookingQuestions .bookingQuestion {
    display: inline-block;
    padding-right: 5px;
}

div.bookeasy-relish div.shopping-cart.BE div.cartItems div.item div.bookingQuestions .bookingQuestion label {
    display: none;
}

/* Search control */
div.bookeasy-search-wrapper {
    border: solid 1px #333;
    border-radius: 10px;
    padding: 5px 10px;
}

div.bookeasy-relish div.search-gadget.BE {
    box-shadow: none;
    background: none;
    border: none;
    font-family: Arial, sans-serif;
    color: #000;
}

div.bookeasy-relish div.search-gadget.BE div.hybridTabs {
    display: none;
}
div.bookeasy-relish div.search-gadget.BE div.date {
    display: none;
}
div.bookeasy-relish div.search-gadget.BE div.period {
    display: none;
}
div.bookeasy-relish div.search-gadget.BE div.children {
    display: none;
}
div.bookeasy-relish div.search-gadget.BE div.infants {
    display: none;
}
div.bookeasy-relish div.search-gadget.BE div.button {
    display: none;
}

div.bookeasy-relish div.search-gadget.BE div.adults span.label {
    display: none;
}

div.bookeasy-relish div.search-gadget.BE div.adults select {
    margin: 0 auto;
    font-size: 18px;
    height: 30px;
    display: block;
    width: 50px;
    background-color: transparent;
}


/* Product grid */

div.bookeasy-relish div.details-gadget.BE div.priceGrid {
    border: none;
}

div.bookeasy-relish div.details-gadget.BE div.priceGrid table thead {
    display: none;
}

div.bookeasy-relish div.details-gadget.BE div.priceGrid table tbody tr td {
    padding: 10px;
}

div.bookeasy-relish div.details-gadget.BE div.priceGrid table tbody tr.odd td {
    background-color: rgba(255,255,255,0.5);
}
    div.bookeasy-relish div.details-gadget.BE div.priceGrid table tbody tr.even td {
        background-color: rgba(225,225,225,0.5);
    }

    div.bookeasy-relish div.details-gadget.BE div.priceGrid table tbody tr td.name {
        position: relative;
        height: 120px;
    }

    div.bookeasy-relish div.details-gadget.BE div.priceGrid table tbody tr td.name div.specials {
        display: none;
    }

    div.bookeasy-relish div.details-gadget.BE div.priceGrid table tbody tr td.name div.thumb {
        position: absolute;
        left: 10px;
        top: 10px;
        width: 100px;
        height: 100px;
        margin: 0;
    }
    div.bookeasy-relish div.details-gadget.BE div.priceGrid table tbody tr td.name div.thumb img {
        height: 100px;
        width: 100px;
    }

    div.bookeasy-relish div.details-gadget.BE div.priceGrid table tbody tr td.name a,
    div.bookeasy-relish div.details-gadget.BE div.priceGrid table tbody tr td.name a.has-hover {
        background: none;
        display: block;
        padding: 20px 5px 20px 110px;
        color: #000;
    }

    div.bookeasy-relish div.details-gadget.BE div.priceGrid table tbody tr td.price {
        display: none;
    }

    div.bookeasy-relish div.details-gadget.BE div.priceGrid.collapsed div.tour-row-item {
        margin-left: 0 !important;
    }

    div.bookeasy-relish div.details-gadget.BE div.priceGrid table tbody div.instant-confirmation,
    div.bookeasy-relish div.details-gadget.BE div.priceGrid table tbody tr.instant-confirmation td.total a {
        background-image: none;
        background-color: transparent !important;
        color: #000 !important;
        border: solid 1px #000;
        margin: 0 2px 2px 0 !important;
        padding: 5px 8px !important;
    }

    div.bookeasy-relish div.details-gadget.BE div.priceGrid table tbody div.instant-confirmation:hover,
    div.bookeasy-relish div.details-gadget.BE div.priceGrid table tbody tr.instant-confirmation td.total a:hover {
        background-color: #fff !important;
    }

    div.bookeasy-relish div.details-gadget.BE div.priceGrid table tbody div.instant-confirmation span.cost,
    div.bookeasy-relish div.details-gadget.BE div.priceGrid table tbody div.instant-confirmation span.label {
        display: inline;
        font-size: 12px !important;
        color: #000 !important;
        font-weight: normal !important;
    }

    /* Add to cart popup */
    div#wdOverlayContent div.add-to-cart-form div.name span.operator-name, 
    div#wdOverlayContent div.item-details div.name span.operator-name {
        background: none !important;
        color: #000 !important;
    }

    div#wdOverlayContent div.add-to-cart-form div.name span.item-name, div#wdOverlayContent div.item-details div.name span.item-name {
        background: none !important;
        border: solid 1px #333 !important;
        color: #000 !important;
        padding-left: .7em !important;
    }

    div#wdOverlayContent div.add-to-cart-form div.accordian.collapsed div.accordian-header {
        display: none !important;
    }

    div#wdOverlayContent div.add-to-cart-form div.accordian.expanded div.accordian-header {
        background-color: #ccc !important;
        color: #000 !important;
    }

    div#wdOverlayContent div.add-to-cart-form div.accordian div.accordian-content {
        background-color: #eee !important;
    }

    div#wdOverlayContent div.add-to-cart-form div.addButton a, div#wdOverlayContent div.item-details div.addButton a, div#wdOverlayContent div.add-to-cart-form div.removeItem a, div#wdOverlayContent div.item-details div.removeItem a, div#wdOverlayContent div.add-to-cart-form div.addProgress a, div#wdOverlayContent div.item-details div.addProgress a {
        background-image: none !important;
    }

    div#wdOverlayContent div.add-to-cart-form div.addButton a.addToCart, div#wdOverlayContent div.item-details div.addButton a.addToCart, div#wdOverlayContent div.add-to-cart-form div.removeItem a.addToCart, div#wdOverlayContent div.item-details div.removeItem a.addToCart, div#wdOverlayContent div.add-to-cart-form div.addProgress a.addToCart, div#wdOverlayContent div.item-details div.addProgress a.addToCart {
        background-color: #333 !important;
    }

    div#wdOverlayContent div.add-to-cart-form div.addButton a.checkOutNow, div#wdOverlayContent div.item-details div.addButton a.checkOutNow, div#wdOverlayContent div.add-to-cart-form div.removeItem a.checkOutNow, div#wdOverlayContent div.item-details div.removeItem a.checkOutNow, div#wdOverlayContent div.add-to-cart-form div.addProgress a.checkOutNow, div#wdOverlayContent div.item-details div.addProgress a.checkOutNow {
        background-color: #f00 !important;
    }

    div#wdOverlayContent div.add-to-cart-form div.AdditionalData div.BookingQuestionsData div.booking-questions div.bookingQuestion div.bookingQuestionSets div.bookingQuestionSet div.bookingQuestionFields div.bookingQuestion-container div.bookingQuestion-answers label.bookingQuestion-answer, div#wdOverlayContent div.item-details div.AdditionalData div.BookingQuestionsData div.booking-questions div.bookingQuestion div.bookingQuestionSets div.bookingQuestionSet div.bookingQuestionFields div.bookingQuestion-container div.bookingQuestion-answers label.bookingQuestion-answer {
        padding-right: 15px;
    }


/* Checkout */
div.bookeasy-relish div.booking-gadget.BE div.shopping-cart div.cartItems {
    min-height: 0;
}

div.bookeasy-relish div.booking-gadget.BE div.personalDetails, 
div.bookeasy-relish div.booking-gadget.BE div.ccDetails {
    width: 49.5%;
    min-height: 0;
    margin-left: 0;
    margin-right: 1%;
    background-color: rgba(255,255,255,0.75);
    border: none;
}

div.bookeasy-relish div.booking-gadget.BE div.ccDetails {
    margin-right: 0;
}

div.bookeasy-relish div.booking-gadget.BE div.button a {
    background-color: #f00;
    background-image: none;
}

@media (max-width: 767px) {
    div.bookeasy-relish div.booking-gadget.BE div.personalDetails,
    div.bookeasy-relish div.booking-gadget.BE div.ccDetails {
        float: none;
        width: 100%;
        margin: 0;
    }
}


/* Ticket links */
.relish-ticket-links a img {
    transition: opacity ease 200ms;
    opacity: 0.5;
}

.relish-ticket-links a.active img,
.relish-ticket-links a:hover img,
.relish-ticket-links a:hover {
    text-decoration: none;
    opacity: 1;
    color: #000;
}

.relish-ticket-links a.active {
    font-weight: bold;
}

